file_sink_c.h File Reference
`#include <gnuradio/hier_block2.h>`
`#include <gnuradio/blocks/file_sink.h>`
`#include <gnuradio/blocks/throttle.h>`
`#include "sink_iface.h"`

Go to the source code of this file.

## Classes

class | file_sink_c

## Functions

file_sink_c_sptr | make_file_sink_c (const std::string &args="")

## Function Documentation

## make_file_sink_c()

file_sink_c_sptr make_file_sink_c | ( | const std::string & | args = "" | ) |